
-- DROP TABLE score;




CREATE TABLE score (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    score_number number(12) NULL,
    test_analysis_id number(12)  NULL,
    factor_number number(12)  NULL
    );



ALTER TABLE score ADD    
    CONSTRAINT PK_score PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_score_test_analysis_id 
    ON score (test_analysis_id);
